OpenShot Wipe Tests Namespace Reference

## Variables

| brightness = openshot.Keyframe()
| c1 = openshot.Clip(lower)
| c2 = openshot.Clip(higher)
| contrast = openshot.Keyframe()
| e = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask.png", brightness, contrast)
| e1 = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask2.png", brightness, contrast)
| higher = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/front3.png")
| lower = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/back.png")
| t = openshot.Timeline(720, 480, openshot.Fraction(24,1), 44100, 2)

## Variable Documentation

## brightness

OpenShot Wipe Tests.brightness = openshot.Keyframe()

Definition at line 20 of file OpenShot Wipe Tests.py.

## c1

OpenShot Wipe Tests.c1 = openshot.Clip(lower)

Definition at line 8 of file OpenShot Wipe Tests.py.

## c2

OpenShot Wipe Tests.c2 = openshot.Clip(higher)

Definition at line 14 of file OpenShot Wipe Tests.py.

## contrast

OpenShot Wipe Tests.contrast = openshot.Keyframe()

Definition at line 24 of file OpenShot Wipe Tests.py.

## e

OpenShot Wipe Tests.e = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask.png", brightness, contrast)

Definition at line 28 of file OpenShot Wipe Tests.py.

## e1

OpenShot Wipe Tests.e1 = openshot.Wipe("/home/jonathan/apps/libopenshot/src/examples/mask2.png", brightness, contrast)

Definition at line 33 of file OpenShot Wipe Tests.py.

## higher

OpenShot Wipe Tests.higher = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/front3.png")

Definition at line 13 of file OpenShot Wipe Tests.py.

## lower

OpenShot Wipe Tests.lower = openshot.ImageReader("/home/jonathan/apps/libopenshot/src/examples/back.png")

Definition at line 7 of file OpenShot Wipe Tests.py.

## t

OpenShot Wipe Tests.t = openshot.Timeline(720, 480, openshot.Fraction(24,1), 44100, 2)

Definition at line 4 of file OpenShot Wipe Tests.py.